uuid:
  -
    value: 861528a4-8ed7-47ca-aefe-47c9bbfdf24f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_149476853_jars_of_homemade_apricot_jam.jpg
uri:
  -
    value: 'public://2019-10/sh_149476853_jars_of_homemade_apricot_jam_0.jpg'
    url: /sites/default/files/2019-10/sh_149476853_jars_of_homemade_apricot_jam_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 384921
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:19:24+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T12:19:24+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
